Bug 176479 - Hardcoded disttag in release
Hardcoded disttag in release
Product: Fedora
Classification: Fedora
Component: python-reportlab (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-12-23 01:37 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-26 19:02:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-23 01:37:56 EST
The disttag is hardcoded in the release.
Comment 1 Brian Pepple 2005-12-26 19:02:03 EST
Fixed.  Be released once it's been signed.

Note You need to log in before you can comment on or make changes to this bug.